const BaseParameters = require('./BaseParameters');

class StopParameters extends BaseParameters {
    constructor(servicename, servername) {
        super(servicename, servername);
    }
}

module.exports = StopParameters;
